[submodule "third_party/googletest"]
	path = third_party/googletest
	url = https://github.com/google/googletest.git
[submodule "third_party/fmt"]
	path = third_party/fmt
	url = https://github.com/fmtlib/fmt.git
[submodule "third_party/tracy"]
	path = third_party/tracy
	url = https://github.com/wolfpld/tracy.git
